Bug 1789177 - trader-7.14 is available
Summary: trader-7.14 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: trader
Version: rawhide
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
Assignee: John Zaitseff
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-08 23:28 UTC by Upstream Release Monitoring
Modified: 2020-01-24 19:51 UTC (History)
1 user (show)

Fixed In Version: trader-7.14-1.fc30 trader-7.14-1.fc31 trader-7.14-1.el8 trader-7.14-1.el7 trader-7.14-1.el6
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-18 03:31:34 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 7.14 (#1789177) (1.13 KB, patch)
2020-01-08 23:28 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-01-08 23:28:28 UTC
Latest upstream release: 7.14
Current version/release in rawhide: 7.13-2.fc32
URL: https://www.zap.org.au/projects/trader/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/15397/

Comment 1 Upstream Release Monitoring 2020-01-08 23:28:33 UTC
Created attachment 1650876 [details]
[patch] Update to 7.14 (#1789177)

Comment 2 Upstream Release Monitoring 2020-01-08 23:31:38 UTC
the-new-hotness/release-monitoring.org's scratch build of trader-7.14-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=40300381

Comment 3 John Zaitseff 2020-01-09 00:30:54 UTC
Star Traders v7.14 is a release containing updated string translations, including a new translation for Brazilian Portuguese.

Comment 4 Fedora Update System 2020-01-09 05:40:46 UTC
FEDORA-2020-970935ffd3 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-970935ffd3

Comment 5 Fedora Update System 2020-01-09 06:03:05 UTC
FEDORA-2020-220180fbe9 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-220180fbe9

Comment 6 Fedora Admin XMLRPC Client 2020-01-09 16:21:32 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 7 Fedora Update System 2020-01-10 00:09:30 UTC
trader-7.14-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-0283f6327f

Comment 8 Fedora Update System 2020-01-10 01:02:41 UTC
trader-7.14-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-970935ffd3

Comment 9 Fedora Update System 2020-01-10 01:42:50 UTC
trader-7.14-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-220180fbe9

Comment 10 Fedora Update System 2020-01-10 02:20:16 UTC
trader-7.14-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-682eb63172

Comment 11 Fedora Update System 2020-01-10 02:28:54 UTC
trader-7.14-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-5f128d6773

Comment 12 Fedora Admin XMLRPC Client 2020-01-10 04:10:34 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 13 Fedora Admin XMLRPC Client 2020-01-10 16:18:18 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 14 Fedora Admin XMLRPC Client 2020-01-11 04:05:42 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 15 Fedora Admin XMLRPC Client 2020-01-11 16:15:11 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 16 Fedora Admin XMLRPC Client 2020-01-12 04:08:12 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 17 Fedora Admin XMLRPC Client 2020-01-12 16:13:43 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 18 Fedora Admin XMLRPC Client 2020-01-13 04:09:02 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 19 Fedora Update System 2020-01-18 03:31:34 UTC
trader-7.14-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2020-01-18 20:53:38 UTC
trader-7.14-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2020-01-24 17:43:23 UTC
trader-7.14-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2020-01-24 17:46:30 UTC
trader-7.14-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 23 Fedora Update System 2020-01-24 19:51:19 UTC
trader-7.14-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.